 # Usage
 # `.render()` :

## HTML code
```HTML
<h1>{(:head:)}</h1>
```

## Node.js code
```JavaScript
var froggier=require('froggier');

froggier.render("index.html",{"head":"Hello World!"})
.then(res=>{
  console.log(res);
});
```

## Result HTML code
```HTML
<h1>Hello World!</h1>
```

`.render()` replaces variables in the HTML file with some values asynchronously.

## Parameters
1. **filename** — A path to the HTML file.
2. **data** — A JSON object with keys as the variables and values as the text to be replaced.

# `.renderSync()`:
`.renderSync()` does the same as `.render()` but is synchronous.

